Subject: RE: Assignment language
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 2 Nov 2000 07:59:00 -0800 (PST)

Peter -
Thanks for the note and apologies for this dragging out as long as it has.  
It is clearly our intention to transition the swap into a forward (dated, I 
believe, August 4th) in the very near future and would ask that Merrill Lynch 
hold on to all payments due to Enron until that time.  Either Sara Shackleton 
or I will call you tomorrow.

Regards,
CF

	"Barna, Peter (CICG - Equity Linked Capital Markets)" <[email-masked]>
	11/02/2000 03:04 PM
		 
		 To: "[email-masked]'" <[email-masked]>
		 cc: 
		 Subject: RE: Assignment language

Hey Clint,
I was talking to some folks in Trading and Risk Mgmt. who are concerned that
we are sitting on swap payments that technically should have been paid to
you.  Can you send us a short letter notifying us of your intention to
complete the transition to a forward and for us to hold onto the interest
payments until such time.  Thanks and sorry for the inconvienience
> -----Original Message-----
> From:   [email-masked] [SMTP:[email-masked]]
> Sent:   Tuesday, October 24, 2000 10:28 AM
> To:   [email-masked]
> Subject:   Assignment language
> 
> Peter -
> Sara is looking at the assignment language right now (we got it
> yesterday).
> Once she has reviewed it, I'll forward it to you.
> CF
>